UHA(4)

NAME
uha - Ultrastor SCSI adapter driver

SYNOPSIS
uha0 at isa? port 0x330 irq ? drq ?
uha* at eisa? slot ? irq ?
scsibus* at uha?

DESCRIPTION
The uha driver provides support for the following SCSI adapters:

Ultrastor 14f
Ultrastor 24f
Ultrastor 34f

SEE ALSO
intro(4), sd(4), st(4), cd(4), ch(4)